.w3-theme-l5 {
  color: #000 !important;
  background-color: #fefaf2 !important;
}
.w3-theme-l4 {
  color: #000 !important;
  background-color: #fdedd3 !important;
}
.w3-theme-l3 {
  color: #000 !important;
  background-color: #fbdba7 !important;
}
.w3-theme-l2 {
  color: #000 !important;
  background-color: #f9c97b !important;
}
.w3-theme-l1 {
  color: #000 !important;
  background-color: #f7b750 !important;
}
.w3-theme-d1 {
  color: #fff !important;
  background-color: #f1990b !important;
}
.w3-theme-d2 {
  color: #fff !important;
  background-color: #d6880a !important;
}
.w3-theme-d3 {
  color: #fff !important;
  background-color: #bc7709 !important;
}
.w3-theme-d4 {
  color: #fff !important;
  background-color: #a16608 !important;
}
.w3-theme-d5 {
  color: #fff !important;
  background-color: #865506 !important;
}

.w3-theme-light {
  color: #000 !important;
  background-color: #fefaf2 !important;
}
.w3-theme-dark {
  color: #fff !important;
  background-color: #865506 !important;
}
.w3-theme-action {
  color: #fff !important;
  background-color: #865506 !important;
}

.w3-theme {
  color: #000 !important;
  background-color: #f5a623 !important;
}
.w3-text-theme {
  color: #f5a623 !important;
}
.w3-border-theme {
  border-color: #f5a623 !important;
}

.w3-hover-theme:hover {
  color: #000 !important;
  background-color: #f5a623 !important;
}
.w3-hover-text-theme:hover {
  color: #f5a623 !important;
}
.w3-hover-border-theme:hover {
  border-color: #f5a623 !important;
}
